» Ubuntu » Пакети » bionic (18.04LTS) » graphics » okular
trusty  ] [  trusty-updates  ] [  xenial  ] [  artful  ] [  bionic  ] [  cosmic  ]
[ Източник: okular  ]

Пакет: okular (4:17.12.3-0ubuntu1) [universe]

Връзки за okular

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник okular.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

universal document viewer

Други пакети, свързани с okular

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: kio
    Resource and network access abstraction
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.2) [i386]
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libkf5activities5 (>= 4.96.0)
    Library to organize the user work in separate activities.
  • dep: libkf5archive5 (>= 4.96.0)
    Qt 5 addon providing access to numerous types of archives
  • dep: libkf5bookmarks5 (>= 4.96.0)
    Qt library with support for bookmarks and the XBEL format.
  • dep: libkf5codecs5 (>= 4.96.0)
    collection of methods to manipulate strings
  • dep: libkf5completion5 (>= 4.97.0)
    Widgets with advanced auto-completion features.
  • dep: libkf5configcore5 (>= 4.98.0)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5configwidgets5 (>= 5.23.0)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 5.18.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5iconthemes5 (>= 4.96.0)
    Support for icon themes.
  • dep: libkf5itemviews5 (>= 4.96.0)
    Qt library with additional widgets for ItemModels
  • dep: libkf5jobwidgets5 (>= 4.96.0)
    Widgets for tracking KJob instances
  • dep: libkf5kexiv2-15.0.0 (>= 4.5.90)
    Qt like interface for the libexiv2 library
  • dep: libkf5kiocore5 (>= 4.96.0)
    Resource and network access abstraction
  • dep: libkf5kiowidgets5 (>= 4.96.0)
    Resource and network access abstraction
  • dep: libkf5parts5 (>= 4.96.0)
    Document centric plugin system.
  • dep: libkf5pty5 (>= 4.96.0)
    Pty abstraction.
  • dep: libkf5purpose-bin
    abstraction to provide and leverage actions of a specific kind, runtime
  • dep: libkf5purpose5 (>= 1.1)
    library for abstractions to get the developer's purposes fulfilled
  • dep: libkf5service-bin
    Advanced plugin and service introspection
  • dep: libkf5service5 (>= 4.99.0)
    Advanced plugin and service introspection
  • dep: libkf5textwidgets5 (>= 5.0.0)
    Advanced text editing widgets.
  • dep: libkf5wallet-bin
    Secure and unified container for user passwords.
  • dep: libkf5wallet5 (>= 4.96.0)
    Secure and unified container for user passwords.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5windowsystem5 (>= 4.96.0)
    Convenience access to certain properties and features of the window manager
  • dep: libkf5xmlgui-bin
    User configurable main windows.
  • dep: libkf5xmlgui5 (>= 4.98.0)
    User configurable main windows.
  • dep: libmarkdown2 (>= 2.0.6)
    implementation of the Markdown markup language in C (library)
  • dep: libokular5core8 (= 4:17.12.3-0ubuntu1)
    libraries for the Okular document viewer
  • dep: libphonon4qt5-4 (>= 4:4.8.0)
    multimedia framework from KDE using Qt 5 - core library
  • dep: libpoppler-qt5-1 (>= 0.62.0-1ubuntu1)
    PDF rendering library (Qt 5 based shared library)
  • dep: libqca-qt5-2 (>= 2.0.2)
    libraries for the Qt Cryptographic Architecture
  • dep: libqmobipocket2 (>= 4:4.11.80)
    library for reading Mobipocket documents
  • dep: libqt5core5a (>= 5.7.0) [не amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (>= 5.9.0~beta) [amd64, i386]
  • dep: libqt5dbus5 (>= 5.6.1~)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.8.0)
    Qt 5 GUI module
  • dep: libqt5printsupport5 (>= 5.6.1~)
    Qt 5 print support module
  • dep: libqt5svg5 (>= 5.6.0~beta)
    Qt 5 SVG module
  • dep: libqt5texttospeech5 (>= 5.8.0~alpha)
    Speech library for Qt - libraries
  • dep: libqt5widgets5 (>= 5.7.0)
    Qt 5 widgets module
  • dep: libqt5xml5 (>= 5.6.1~)
    Qt 5 XML module
  • dep: libspectre1 (>= 0.2.3)
    Library for rendering PostScript documents
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: phonon4qt5
    multimedia framework from KDE using Qt 5 - metapackage
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: ghostscript
    interpreter for the PostScript language and for PDF
  • sug: jovie
    text-to-speech system
  • sug: okular-extra-backends (= 4:17.12.3-0ubuntu1)
    additional document format support for Okular
  • sug: poppler-data
    encoding data for the poppler PDF rendering library
  • sug: texlive-binaries
    Binaries for TeX Live
  • sug: unrar
    Unarchiver for .rar files (non-free version)

Изтегляне на okular

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 4 468,9 кБ13 193,0 кБ [списък на файловете]
arm64 4 358,5 кБ12 957,0 кБ [списък на файловете]
armhf 4 376,6 кБ12 081,0 кБ [списък на файловете]
i386 4 570,7 кБ13 593,0 кБ [списък на файловете]
ppc64el 4 492,3 кБ14 430,0 кБ [списък на файловете]
s390x 4 395,0 кБ13 401,0 кБ [списък на файловете]